Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PDataStd_PatternStd.hxx File Reference

`#include <Handle_PDataStd_PatternStd.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PNaming_NamedShape.hxx>`
`#include <Handle_PDataStd_Real.hxx>`
`#include <Handle_PDataStd_Integer.hxx>`
`#include <PDF_Attribute.hxx>`
`#include <PDataStd_PatternStd.lxx>`